[
  {
    "team": "ЦСП - Химки",
    "winQ1": 1,
    "loseQ1": 2,
    "drawQ1": 0,
    "scoreQ1": 42,
    "score_avgQ1": 14.0,
    "winQ2": 1,
    "loseQ2": 2,
    "drawQ2": 0,
    "scoreQ2": 47,
    "score_avgQ2": 15.7,
    "winQ3": 0,
    "loseQ3": 3,
    "drawQ3": 0,
    "scoreQ3": 54,
    "score_avgQ3": 18.0,
    "winQ4": 2,
    "loseQ4": 1,
    "drawQ4": 0,
    "scoreQ4": 68,
    "score_avgQ4": 22.7,
    "winOT1": 1,
    "loseOT1": 0,
    "drawOT1": 0,
    "scoreOT1": 9,
    "score_avgOT1": 9.0,
    "winOT2": 0,
    "loseOT2": 0,
    "drawOT2": 0,
    "scoreOT2": 0,
    "score_avgOT2": null,
    "winOT3": 0,
    "loseOT3": 0,
    "drawOT3": 0,
    "scoreOT3": 0,
    "score_avgOT3": null,
    "winOT4": 0,
    "loseOT4": 0,
    "drawOT4": 0,
    "scoreOT4": 0,
    "score_avgOT4": null
  },
  {
    "team": "Русичи",
    "winQ1": 1,
    "loseQ1": 2,
    "drawQ1": 0,
    "scoreQ1": 54,
    "score_avgQ1": 18.0,
    "winQ2": 1,
    "loseQ2": 2,
    "drawQ2": 0,
    "scoreQ2": 65,
    "score_avgQ2": 21.7,
    "winQ3": 1,
    "loseQ3": 2,
    "drawQ3": 0,
    "scoreQ3": 60,
    "score_avgQ3": 20.0,
    "winQ4": 1,
    "loseQ4": 2,
    "drawQ4": 0,
    "scoreQ4": 72,
    "score_avgQ4": 24.0,
    "winOT1": 0,
    "loseOT1": 1,
    "drawOT1": 0,
    "scoreOT1": 6,
    "score_avgOT1": 6.0,
    "winOT2": 0,
    "loseOT2": 0,
    "drawOT2": 0,
    "scoreOT2": 0,
    "score_avgOT2": null,
    "winOT3": 0,
    "loseOT3": 0,
    "drawOT3": 0,
    "scoreOT3": 0,
    "score_avgOT3": null,
    "winOT4": 0,
    "loseOT4": 0,
    "drawOT4": 0,
    "scoreOT4": 0,
    "score_avgOT4": null
  }
]